Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 10.03.2014, 01:22  postituse pealkiri:  (teema puudub)  

mihkel kirjutas:
Peale seda pidin, vähemalt mina, muutma
/usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/{aa84ce40-4253-a00a-8cd6-0800200f9a66}/chrome/content/pkcs11-loader.js

faili selliseks.
Kood:

  } else if (platform == "X11") {
    [ "/usr/lib64/onepin-opensc-pkcs11.so",
      "/usr/lib/x86_64-linux-gnu/onepin-opensc-pkcs11.so",
      "/usr/lib/i386-linux-gnu/onepin-opensc-pkcs11.so",
      "/usr/lib/onepin-opensc-pkcs11.so


Ehk veenduma, et laetakse onepin* moodul. Vaikimisi on seal näiteks:
/usr/lib64/opensc-pkcs11.so

Mul oli seal failis niimoodi:
Kood:
 } else if (platform == "X11") {
    [ "/usr/lib/onepin-opensc-pkcs11.so",
      "/usr/lib/opensc-pkcs11.so",
      "/usr/lib/x86_64-linux-gnu/onepin-opensc-pkcs11.so",
      "/usr/lib/x86_64-linux-gnu/opensc-pkcs11.so",
      "/usr/lib/i386-linux-gnu/onepin-opensc-pkcs11.so",
      "/usr/lib/i386-linux-gnu/opensc-pkcs11.so",
      "/usr/lib/onepin-opensc-pkcs11.so",
      "/usr/lib/opensc-pkcs11.so"
    ].some(function(path) {

Kustutasin julmalt need /usr/lib/opensc read vahelt ära, aga ei aidanud.

Mismoodi seda vanemat chrome versiooni tagasi saab ???


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 10.03.2014, 12:13  postituse pealkiri:  (teema puudub)  

hirax kirjutas:
Mismoodi seda vanemat chrome versiooni tagasi saab ???


Kui lasid automaatselt pakihalduriga peale, siis ei oska aidata.

Vaata, kas ~/Downloads või /var/cashe/apt/archives kataloogis on google-chrome-stable_current_amd64.deb

Versiooninumber peaks olema väiksem kui 33.0.xxxx

Kui on, siis tõsta ~/.config/google-chrrome mujale, lase synaptic' abil käigusolev maha, dpkg abil uus(vanem) peale ja lukku.

_________________
Kõige parem asi on töötav asi.

mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 10.03.2014, 21:51  postituse pealkiri:  (teema puudub)  

Meanwhile...

Olen ennast viimastel päevadel lõbustanud Fedora copr nimelise build system-ga. Ja mida muud ma seal ikka ehitan, kui mitte meie id kaardi softi. Kui Fedora 19, 20 ja rawhide-le ehitamine läks nagu lepse reega, siis palju rohkem kurja vaeva sai nähtud Enterprise Linuxiga. Kõige hullem vaev oli pcsc-lite pakiga, mis el6-s oli liiga vana, et asi edukalt buildiks. Aga las need detailid jääda.

Fedorale saab repod ja inglise keelse juhise siit:
http://copr.fedoraproject.org/coprs/mihkel/esteid/

Ja EL6 ning EL7 varamu asub siin:
http://copr.fedoraproject.org/coprs/mihkel/esteid-epel/

Kuna ise kasutan Fedorat, siis olen kindel, et seal töötab kõik nagu peab. Kui aga juhtub siit läbi käima inimsesi, kes kasutavad EL6-te või EL7-t töölaual ja viitsivad veidi testida, siis laske aga käia... hea oleks teada, kas kõik töötab. Vaja on lubada epel repod, vastasel korral ei saada piisavalt uusi pakke kätte... nagu qt5 ja sõbrad.
Minu virutaliseerimistarkvara on hetkel kas katki smartcardi kohapealt või ma ei oksa kasutada, aga mina ei suuda talle selgeks teha, et kasutataks hosti kaardilugejat. Sellepärast ma ei saagi ise testida.


Pilt kah.
Image

EL7 peal ei saanud tööle, kuna mul puudub Red Hati subscription, et vajalikke pakke saada, aga vähemalt buildib Razz


hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 11.03.2014, 01:20  postituse pealkiri:  (teema puudub)  

natsa kirjutas:

Kui lasid automaatselt pakihalduriga peale, siis ei oska aidata.

Vaata, kas ~/Downloads või /var/cashe/apt/archives kataloogis on google-chrome-stable_current_amd64.deb

Versiooninumber peaks olema väiksem kui 33.0.xxxx

Kui on, siis tõsta ~/.config/google-chrrome mujale, lase synaptic' abil käigusolev maha, dpkg abil uus(vanem) peale ja lukku.

Tundub, et sai tehtud.
Panka sisenedes küsib pin1, nagu peab.
Normaalselt töötav versioon on (vähemalt minu puhul) 33.0.1750.117-1

Huvitav, kas nii läheks läbi, et salvestaks praeguse /pki kuhugi mujale, laseks uuema versiooni peale ja siis asendaks uue /pki selle vanaga ???

PS. Mul on google konto et kahes arvutis oleks järjehoidjad samad ja seda config faili "päästmist" vaja ei läinud. Sünkroonis ise ära.

Edit
Vara hõiskasin. Maksuametisse sisenedes küsib ikkagi enne pin2.
Aru ei saa, miks ühel lehel ok ja teisel lehel pin2 jama Mad

Edit2 Krt, mis toimub ??? Nüüd jälle swedbanka sisenedes vana pin2 jama tagasi. Tund tagasi veel töötas nii nagu peab Mad Mad


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 11.03.2014, 10:38  postituse pealkiri:  (teema puudub)  

TONDID... Very Happy

http://rpmfind.net/linux/rpm2html/search.php?query=google-chrome-stable

Tõmba 31.0.1650.63-1 rpm, tee sellest alien abil deb ja lase peale.
Kood:
sudo alien -d -c google-crome-stable.x86-64.rpm

Hunnik veateateid ja siis ütleb, et on valmis.

dpkg teatab samuti, et ei saa valmis.
Kood:
sudo apt-get -f install

uuesti dpkg ja ühtaegu oli oli hoolimata veteadetest olemas ja töötab ka.


See kogemus on küll 32-bit LMDE-ga. (Soovitan soojalt, LMDE 201403 Mate läheb juba erinevalt vanemast ilusti paika ja töötab ka.)

./pki võib alati tekitada või asendada.


Edit: tee parenklõps *.deb pakil ja vali "Ava programmiga GDebi Package Installer"

Ei mingit jama. Very Happy

_________________
Kõige parem asi on töötav asi.

hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 12.03.2014, 03:35  postituse pealkiri:  (teema puudub)  

Tondid jah Very Happy
Siiski ei ole probleemiks /.pki
Sain vanema versiooni chrome tööle. Hädaldas küll, et profiil on pärit uuemalt versioonilt, aga sellest sain lahti. Proovides panka ja maksuametit küsib kõigepealt pin1 ja üldse "no problemo"
Kopeerisin /.pki kausta mujale. Lasin uuema chrome peale. Vaadates peale seda ~/.pki/nssb/pkcs11.txt sisu, siis seal polnud mitte midagi muutunud!!!
Igaks juhuks restart masinale ja edasi täpselt sama jama.
Kõigepealt swedbank - ok tahab pin1 nagu peab (tekib nagu juba väikene lootusesäde silmisse)
Siis maksuamet - ohhoo see tahab pin2 (f..k krt p....e jne Mad )
Uuesti swedbank - ja nüüd siin ka juba pin2 jama tagasi Mad Mad

Midagi on seal chrome sees valesti või keerab maksuameti leht midagi nässu või ....
on "tähtede seis" vale Smile
Täielik mõistatus Evil or Very Mad


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 12.03.2014, 13:52  postituse pealkiri:  (teema puudub)  

Google Chrome on SAATANAST!!! Evil or Very Mad

https://www.digiregistratuur.ee/

Mitte mingi seade ei tööta!

Selle pähkli hammustavad katki Firefox ja Iceweasel.

Hambaid on vaja! Very Happy

_________________
Kõige parem asi on töötav asi.

imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2564
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 12.03.2014, 20:14  postituse pealkiri:  (teema puudub)  

Google Chrome ja Digiregistratuur:
Image

Arvu ma ei mõista mida te oma arvutitega teete kogu aeg

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

Kruusia
Pingviini aktivist
Pingviini aktivist



Liitunud: 26.09.2013
Postitused: 255
Asukoht: Rae vald
Distributsioon: Mint 18.1 Mate
estonia.gif
postituspostitatud: 13.03.2014, 08:54  postituse pealkiri:  (teema puudub)  

Tere!

Mint 16 Mate- kontoris neid 3 tk, pean panema ID kaardi halduse sisse. Kas keegi saaks anda toimivad juhised, kuidas seda algusest peale teha?

_________________
Kruusias elavad kruusid. Ehivad end rõngaste ja piltidega. Aga sisu on vedelavõitu

natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 13.03.2014, 15:44  postituse pealkiri:  (teema puudub)  

imre kirjutas:
Google Chrome ja Digiregistratuur:
Image

Arvu ma ei mõista mida te oma arvutitega teete kogu aeg


Seni mängin lolli.

Panin chrome seadetesse 5 kehtivat sertifikaati juurde, pin-2 küsimine kadus ära, igale poole saab sisse... aga Digiregistratuuris pin-1 küsimisest kaugemale ei saa. Sad

Tekkis veel huvitav nähtus. Didiregistratuuri sisestatud pin-1 jääb "ripakile". Kui minna kohe ID-kaardiga kuhugi mujale siis piisab pin-1 valikusildil OK vajutamisest ja

kohe logitakse sisse, st "ripakil" pin-1 kasutatakse ära. Crying or Very sad

Edit 14.03.14 10:52 Digiregistratuur tahab pärast pin-1 sisestamist veel 5 x OK ja saab sisse.

_________________
Kõige parem asi on töötav asi.



Viimati muutis natsa 14.03.2014, 10:56; muudetud 1 kord
akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 707
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 14.03.2014, 07:50  postituse pealkiri:  (teema puudub)  

natsa kirjutas:
Didiregistratuuri sisestatud pin-1 jääb "ripakile". Kui minna kohe ID-kaardiga kuhugi mujale siis piisab pin-1 valikusildil OK vajutamisest ja
kohe logitakse sisse, st "ripakil" pin-1 kasutatakse ära.

See on nii mujal ka. Kuni veebilehitsejat kinni ei pane või ID-kaarti lugejast välja ei võta, on PIN1-ga idetifitseerimine kehtiv.
Näidatakse ainult sertifikaati ja küsitakse, kas see on õige.


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 14.03.2014, 13:25  postituse pealkiri:  (teema puudub)  

Kruusia kirjutas:
Tere!

Mint 16 Mate- kontoris neid 3 tk, pean panema ID kaardi halduse sisse. Kas keegi saaks anda toimivad juhised, kuidas seda algusest peale teha?

https://installer.id.ee/?lang=est

Tõmba automaatkäivituse script ja ava see tekstiredaktoriga.

Kood:
OPSYS=$(cat /etc/lsb-release | grep CODENAME= | sed -e 's/DISTRIB_CODENAME=//')

asemel
Kood:
OPSYS=saucy


Terminalis:
Kood:
 sudo sh install-esteid-ubuntu.sh


Kui ei ole probleeme lugejaga, siis firefoxiga töötab.

Nüüd Google Chromele ID-tugi. (kui on soovi)

http://www.id.ee/?id=35974

Teist tegevust tuleb täiendada: "Seejärel käivitada veebilehitseja ja sulge see uuesti. Sisesta ID-kaart. Sisesta nüüd käsk: modutil -dbdir sql:$HOME/.pki/nssdb -add opensc-pkcs11 -libfile opensc-pkcs11.so -mechanisms FRIENDLY"

ID-kaardi abita näeb ~/.pki/nssdb/pkcs11.txt viimane rida selline:

[NSS=slotParams={0xffffffff=[slotFlags=PublicCerts ] 0x00000001=[slotFlags=PublicCerts ] }

ID-kaardi abil selline:

NSS=slotParams={0xffffffff=[slotFlags=PublicCerts rootFlags=hasRootTrust] 0x00000001=[slotFlags=PublicCerts rootFlags=hasRootTrust] 0x00000002=[slotFlags=PublicCerts ] }

Tõmba Google Cromes puuduvad serifikaadid. Juur-SK ja EE Certifikation Centre Root CA on olemas.

https://www.sk.ee/repositoorium/sk-sertifikaadid/

Sisesta ID-kaart, ava chrome, mine Seaded Kuva täpsemad seaded... Halda serte...

Küsib pin-2 ja pin-1

Vali Sertimiskeskused ja Impordi. Kolm linnukest ja OK.

ESTEID-SK 2011 on tingimata vaja lisada.

Edu!

_________________
Kõige parem asi on töötav asi.

hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 15.03.2014, 01:45  postituse pealkiri:  (teema puudub)  

natsa kirjutas:

Nüüd Google Chromele ID-tugi. (kui on soovi)

http://www.id.ee/?id=35974

Teist tegevust tuleb täiendada: "Seejärel käivitada veebilehitseja ja sulge see uuesti. Sisesta ID-kaart. Sisesta nüüd käsk: modutil -dbdir sql:$HOME/.pki/nssdb -add opensc-pkcs11 -libfile opensc-pkcs11.so -mechanisms FRIENDLY"

ID-kaardi abita näeb ~/.pki/nssdb/pkcs11.txt viimane rida selline:

[NSS=slotParams={0xffffffff=[slotFlags=PublicCerts ] 0x00000001=[slotFlags=PublicCerts ] }

ID-kaardi abil selline:

NSS=slotParams={0xffffffff=[slotFlags=PublicCerts rootFlags=hasRootTrust] 0x00000001=[slotFlags=PublicCerts rootFlags=hasRootTrust] 0x00000002=[slotFlags=PublicCerts ] }

Tõmba Google Cromes puuduvad serifikaadid. Juur-SK ja EE Certifikation Centre Root CA on olemas.

https://www.sk.ee/repositoorium/sk-sertifikaadid/

Sisesta ID-kaart, ava chrome, mine Seaded Kuva täpsemad seaded... Halda serte...

Küsib pin-2 ja pin-1

Vali Sertimiskeskused ja Impordi. Kolm linnukest ja OK.

ESTEID-SK 2011 on tingimata vaja lisada.

Edu!

Kas neid serte lisades saab "uuema" Chrome versiooni normaalselt tööle ?


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 15.03.2014, 08:16  postituse pealkiri:  (teema puudub)  

hirax kirjutas:

Kas neid serte lisades saab "uuema" Chrome versiooni normaalselt tööle ?


Jah.

Proovitud: Ubuntu 12.04, LMDE 32-bit, LMDE 64-bit, Linux Mint 16 32-bit.

_________________
Kõige parem asi on töötav asi.

hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 16.03.2014, 00:15  postituse pealkiri:  (teema puudub)  

Mul mint 13 64bit ei õnnestu.
Sertifikaadi lisasin ja praegu on:
Juur-SK
EE Certifikation Centre Root CA ja
ESTEID-SK 2011.
Kas midagi peaks veel olema ??
Ühe korra peale muutatusi küsis kõigepealt pin1 ja edasi küsib nüri järjekindlusega kõigepealt 2x pin2


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 16.03.2014, 09:13  postituse pealkiri:  (teema puudub)  

hirax kirjutas:
Mul mint 13 64bit ei õnnestu.
Sertifikaadi lisasin ja praegu on:
Juur-SK
EE Certifikation Centre Root CA ja
ESTEID-SK 2011.
Kas midagi peaks veel olema ??
Ühe korra peale muutatusi küsis kõigepealt pin1 ja edasi küsib nüri järjekindlusega kõigepealt 2x pin2


Kas linnukesed on ikka paigas: märgista seadetes ESTEID-SK 2011 ja klõpsa Muuda...

Kui ei ole kolme linnukest, siis ei tööta ka. ID-kaardiga sisenedes jäävad muudatused alles.

_________________
Kõige parem asi on töötav asi.

mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 16.03.2014, 09:15  postituse pealkiri:  (teema puudub)  

Pole küll kunagi chromega seda värki tööle ajanud, aga võtan siiski sõna Razz

Kood:
modutil -dbdir sql:$HOME/.pki/nssdb -add opensc-pkcs11 -libfile opensc-pkcs11.so -mechanisms FRIENDLY


Kui kasutad opensc 0.12 ehk seda opensc versiooni, kus veel on moodul nimega onepin-opensc-pkcs11.so, siis võiks chromele ka selgeks teha, et ta kasutakse just seda moodulit:

Kood:
modutil -dbdir sql:$HOME/.pki/nssdb -add onepin-opensc-pkcs11 -libfile onepin-opensc-pkcs11.so -mechanisms FRIENDLY


Nagu eelpool mainisin, on see pin2-e küsimine valel ajal opensc 0.13 probleem. Sealt on ka kadunud onepin-* moodul.

Ehk siis. Veendu, et kasutad opensc 0.12 ja tee chromele selgeks, et kasutatakse onepin-* moodulit. Muidugi on see puhas teooria, kuna ma chromet ei kasuta.


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 16.03.2014, 12:31  postituse pealkiri:  (teema puudub)  

mihkel kirjutas:
Pole küll kunagi chromega seda värki tööle ajanud, aga võtan siiski sõna Razz

Kood:
modutil -dbdir sql:$HOME/.pki/nssdb -add opensc-pkcs11 -libfile opensc-pkcs11.so -mechanisms FRIENDLY


Kui kasutad opensc 0.12 ehk seda opensc versiooni, kus veel on moodul nimega onepin-opensc-pkcs11.so, siis võiks chromele ka selgeks teha, et ta kasutakse just seda moodulit:

Kood:
modutil -dbdir sql:$HOME/.pki/nssdb -add onepin-opensc-pkcs11 -libfile onepin-opensc-pkcs11.so -mechanisms FRIENDLY


Nagu eelpool mainisin, on see pin2-e küsimine valel ajal opensc 0.13 probleem. Sealt on ka kadunud onepin-* moodul.

Ehk siis. Veendu, et kasutad opensc 0.12 ja tee chromele selgeks, et kasutatakse onepin-* moodulit. Muidugi on see puhas teooria, kuna ma chromet ei kasuta.


Mint 13 kasutab opensc 0.12.2-2

opensc 0.13 ainuke viga on see, et ID-kaardi haldusvahendis ei saa pin-1 sisestada numbriklavatuurilt kohe, vaid peab <NumLock> välja - sisse lülitama.

_________________
Kõige parem asi on töötav asi.

hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 251
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE, Kubuntu18.04, Linux Lite
estonia.gif
postituspostitatud: 16.03.2014, 22:29  postituse pealkiri:  (teema puudub)  

Linnukesed on paigas. ESTEID-SK 2011 - kõik kolm märgistatud. Teisel kahel ei ole märgistatud mingi meilikonto vms asi (keskmine mälu järgi)
Selline omapära on veel, et peale arvuti uuesti käivitamist või "pikka uinakut" kui id kaardi lugeja on vahepeal lahti ühendatud.
Siis esimene kord kuhugi sisenedes küsib algul pin1, nii nagu peab. Kui sealt (pank, maksuamet jne) välja logida ja proovida siseneda mujale või isegi uuesti samasse kohta....
vot siis jälle pin2 jama majas Evil or Very Mad

~/.pki/nssdb/pkcs11.txt viimane rida on mul kogu aeg selline: INSS=slotParams={0xffffffff=[slotFlags=PublicCerts ] 0x00000001=[slotFlags=PublicCerts ] }
Vahet pole kas id kaardiga või ilma või kuidas iganes

opensc versioon on synaptic-u järgi: 0.12.2-2ubuntu2-1-ubuntu-12-04


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 17.03.2014, 08:31  postituse pealkiri:  (teema puudub)  

hirax kirjutas:
Linnukesed on paigas. ESTEID-SK 2011 - kõik kolm märgistatud. Teisel kahel ei ole märgistatud mingi meilikonto vms asi (keskmine mälu järgi)
Selline omapära on veel, et peale arvuti uuesti käivitamist või "pikka uinakut" kui id kaardi lugeja on vahepeal lahti ühendatud.
Siis esimene kord kuhugi sisenedes küsib algul pin1, nii nagu peab. Kui sealt (pank, maksuamet jne) välja logida ja proovida siseneda mujale või isegi uuesti samasse kohta....
vot siis jälle pin2 jama majas Evil or Very Mad

~/.pki/nssdb/pkcs11.txt viimane rida on mul kogu aeg selline: INSS=slotParams={0xffffffff=[slotFlags=PublicCerts ] 0x00000001=[slotFlags=PublicCerts ] }
Vahet pole kas id kaardiga või ilma või kuidas iganes

opensc versioon on synaptic-u järgi: 0.12.2-2ubuntu2-1-ubuntu-12-04

Linnukesed on korras.

Kustuta vana /.pki ära, pane ID-kaart lugejasse, ava Chrome ja tekita uus.

Lasin oma katsetusrondile Mint 13 mate peale ja proovisin : ID-kaardi osalusega tekitatud /.pki paneb asja normaalselt tööle. Very Happy

Lisaserti paistab vaja olevat Digiregistratuuri jaoks.

_________________
Kõige parem asi on töötav asi.

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group